FIXFMPS(1)

NAME
fixfmps - filter to fix Framemaker documents so PSUtils work

SYNOPSIS
fixfmps < Framemaker.ps > Fixed.ps

DESCRIPTION
Fixfmps is a perl filter which "fixes" PostScript from Framemaker so that it works correctly with Angus Duggan's psutils package.

AUTHOR
Copyright (C) Angus J. C. Duggan 1991-1995

SEE ALSO
@MAN@

TRADEMARKS
PostScript is a trademark of Adobe Systems Incorporated.